@charset "utf-8";@media screen and (max-width:1920px){.container.\31 25\25{width:100%;max-width:1700px;min-width:1360px;}
.container.\37 5\25{width:1020px;}
.container.\35 0\25{width:680px;}
.container.\32 5\25{width:340px;}
.container{width:1360px;}
}
@media screen and (max-width:1680px){.container.\31 25\25{width:100%;max-width:1500px;min-width:1200px;}
.container.\37 5\25{width:900px;}
.container.\35 0\25{width:600px;}
.container.\32 5\25{width:300px;}
.container{width:1200px;}
}
@media screen and (max-width:1280px){.main.style1{padding:3em 0 1em 0 !important;}
.container.\31 25\25{width:100%;max-width:1200px;min-width:960px;}
.container.\37 5\25{width:85%;}
.container.\35 0\25{width:480px;}
.container.\32 5\25{width:240px;}
.container{width:960px;}
}
@media screen and (max-width:1000px){.container.\31 25\25{width:100%;max-width:118.75%;min-width:95%;}
.container.\37 5\25{width:90%;}
.container.\35 0\25{width:47.5%;}
.container.\32 5\25{width:23.75%;}
.container{width:95%;}
}
@media screen and (max-width:736px){.container.\31 25\25{width:100%;max-width:118.75%;min-width:95%;}
.container.\37 5\25{width:95%;}
.container.\35 0\25{width:47.5%;}
.container.\32 5\25{width:23.75%;}
.container{width:95%;}
}
@media screen and (max-width:480px){.container.\31 25\25{width:100%;max-width:118.75%;min-width:95%;}
.container.\37 5\25{width:71.25%;}
.container.\35 0\25{width:47.5%;}
.container.\32 5\25{width:23.75%;}
.container{width:95% !important;}
}
@media screen and (max-width:1920px){.row > *{padding:40px 0 0 40px;}
.row{margin:-40px 0 -1px -40px;}
.row.uniform > *{padding:40px 0 0 40px;}
.row.uniform{margin:-40px 0 -1px -40px;}
.row.\32 00\25 > *{padding:80px 0 0 80px;}
.row.\32 00\25{margin:-80px 0 -1px -80px;}
.row.uniform.\32 00\25 > *{padding:80px 0 0 80px;}
.row.uniform.\32 00\25{margin:-80px 0 -1px -80px;}
.row.\31 50\25 > *{padding:60px 0 0 60px;}
.row.\31 50\25{margin:-60px 0 -1px -60px;}
.row.uniform.\31 50\25 > *{padding:60px 0 0 60px;}
.row.uniform.\31 50\25{margin:-60px 0 -1px -60px;}
.row.\35 0\25 > *{padding:20px 0 0 20px;}
.row.\35 0\25{margin:-20px 0 -1px -20px;}
.row.uniform.\35 0\25 > *{padding:20px 0 0 20px;}
.row.uniform.\35 0\25{margin:-20px 0 -1px -20px;}
.row.\32 5\25 > *{padding:10px 0 0 10px;}
.row.\32 5\25{margin:-10px 0 -1px -10px;}
.row.uniform.\32 5\25 > *{padding:10px 0 0 10px;}
.row.uniform.\32 5\25{margin:-10px 0 -1px -10px;}
.\31 2u\28wide\29, .\31 2u\24\28wide\29{width:100%;clear:none;margin-left:0;}
.\31 1u\28wide\29, .\31 1u\24\28wide\29{width:91.6666666667%;clear:none;margin-left:0;}
.\31 0u\28wide\29, .\31 0u\24\28wide\29{width:83.3333333333%;clear:none;margin-left:0;}
.\39 u\28wide\29, .\39 u\24\28wide\29{width:75%;clear:none;margin-left:0;}
.\38 u\28wide\29, .\38 u\24\28wide\29{width:66.6666666667%;clear:none;margin-left:0;}
.\37 u\28wide\29, .\37 u\24\28wide\29{width:58.3333333333%;clear:none;margin-left:0;}
.\36 u\28wide\29, .\36 u\24\28wide\29{width:50%;clear:none;margin-left:0;}
.\35 u\28wide\29, .\35 u\24\28wide\29{width:41.6666666667%;clear:none;margin-left:0;}
.\34 u\28wide\29, .\34 u\24\28wide\29{width:33.3333333333%;clear:none;margin-left:0;}
.\33 u\28wide\29, .\33 u\24\28wide\29{width:25%;clear:none;margin-left:0;}
.\32 u\28wide\29, .\32 u\24\28wide\29{width:16.6666666667%;clear:none;margin-left:0;}
.\31 u\28wide\29, .\31 u\24\28wide\29{width:8.3333333333%;clear:none;margin-left:0;}
.\31 2u\24\28wide\29 + *,
.\31 1u\24\28wide\29 + *,
.\31 0u\24\28wide\29 + *,
.\39 u\24\28wide\29 + *,
.\38 u\24\28wide\29 + *,
.\37 u\24\28wide\29 + *,
.\36 u\24\28wide\29 + *,
.\35 u\24\28wide\29 + *,
.\34 u\24\28wide\29 + *,
.\33 u\24\28wide\29 + *,
.\32 u\24\28wide\29 + *,
.\31 u\24\28wide\29 + *{clear:left;}
.\-11u\28wide\29{margin-left:91.66667%;}
.\-10u\28wide\29{margin-left:83.33333%;}
.\-9u\28wide\29{margin-left:75%;}
.\-8u\28wide\29{margin-left:66.66667%;}
.\-7u\28wide\29{margin-left:58.33333%;}
.\-6u\28wide\29{margin-left:50%;}
.\-5u\28wide\29{margin-left:41.66667%;}
.\-4u\28wide\29{margin-left:33.33333%;}
.\-3u\28wide\29{margin-left:25%;}
.\-2u\28wide\29{margin-left:16.66667%;}
.\-1u\28wide\29{margin-left:8.33333%;}
}
@media screen and (max-width:1680px){.row > *{padding:40px 0 0 40px;}
.row{margin:-40px 0 -1px -40px;}
.row.uniform > *{padding:40px 0 0 40px;}
.row.uniform{margin:-40px 0 -1px -40px;}
.row.\32 00\25 > *{padding:80px 0 0 80px;}
.row.\32 00\25{margin:-80px 0 -1px -80px;}
.row.uniform.\32 00\25 > *{padding:80px 0 0 80px;}
.row.uniform.\32 00\25{margin:-80px 0 -1px -80px;}
.row.\31 50\25 > *{padding:60px 0 0 60px;}
.row.\31 50\25{margin:-60px 0 -1px -60px;}
.row.uniform.\31 50\25 > *{padding:60px 0 0 60px;}
.row.uniform.\31 50\25{margin:-60px 0 -1px -60px;}
.row.\35 0\25 > *{padding:20px 0 0 20px;}
.row.\35 0\25{margin:-20px 0 -1px -20px;}
.row.uniform.\35 0\25 > *{padding:20px 0 0 20px;}
.row.uniform.\35 0\25{margin:-20px 0 -1px -20px;}
.row.\32 5\25 > *{padding:10px 0 0 10px;}
.row.\32 5\25{margin:-10px 0 -1px -10px;}
.row.uniform.\32 5\25 > *{padding:10px 0 0 10px;}
.row.uniform.\32 5\25{margin:-10px 0 -1px -10px;}
.\31 2u\28normal\29, .\31 2u\24\28normal\29{width:100%;clear:none;margin-left:0;}
.\31 1u\28normal\29, .\31 1u\24\28normal\29{width:91.6666666667%;clear:none;margin-left:0;}
.\31 0u\28normal\29, .\31 0u\24\28normal\29{width:83.3333333333%;clear:none;margin-left:0;}
.\39 u\28normal\29, .\39 u\24\28normal\29{width:75%;clear:none;margin-left:0;}
.\38 u\28normal\29, .\38 u\24\28normal\29{width:66.6666666667%;clear:none;margin-left:0;}
.\37 u\28normal\29, .\37 u\24\28normal\29{width:58.3333333333%;clear:none;margin-left:0;}
.\36 u\28normal\29, .\36 u\24\28normal\29{width:50%;clear:none;margin-left:0;}
.\35 u\28normal\29, .\35 u\24\28normal\29{width:41.6666666667%;clear:none;margin-left:0;}
.\34 u\28normal\29, .\34 u\24\28normal\29{width:33.3333333333%;clear:none;margin-left:0;}
.\33 u\28normal\29, .\33 u\24\28normal\29{width:25%;clear:none;margin-left:0;}
.\32 u\28normal\29, .\32 u\24\28normal\29{width:16.6666666667%;clear:none;margin-left:0;}
.\31 u\28normal\29, .\31 u\24\28normal\29{width:8.3333333333%;clear:none;margin-left:0;}
.\31 2u\24\28normal\29 + *,
.\31 1u\24\28normal\29 + *,
.\31 0u\24\28normal\29 + *,
.\39 u\24\28normal\29 + *,
.\38 u\24\28normal\29 + *,
.\37 u\24\28normal\29 + *,
.\36 u\24\28normal\29 + *,
.\35 u\24\28normal\29 + *,
.\34 u\24\28normal\29 + *,
.\33 u\24\28normal\29 + *,
.\32 u\24\28normal\29 + *,
.\31 u\24\28normal\29 + *{clear:left;}
.\-11u\28normal\29{margin-left:91.66667%;}
.\-10u\28normal\29{margin-left:83.33333%;}
.\-9u\28normal\29{margin-left:75%;}
.\-8u\28normal\29{margin-left:66.66667%;}
.\-7u\28normal\29{margin-left:58.33333%;}
.\-6u\28normal\29{margin-left:50%;}
.\-5u\28normal\29{margin-left:41.66667%;}
.\-4u\28normal\29{margin-left:33.33333%;}
.\-3u\28normal\29{margin-left:25%;}
.\-2u\28normal\29{margin-left:16.66667%;}
.\-1u\28normal\29{margin-left:8.33333%;}
}
@media screen and (max-width:1280px){.row > *{padding:40px 0 0 40px;}
.row{margin:-40px 0 -1px -40px;}
.row.uniform > *{padding:40px 0 0 40px;}
.row.uniform{margin:-40px 0 -1px -40px;}
.row.\32 00\25 > *{padding:80px 0 0 80px;}
.row.\32 00\25{margin:-80px 0 -1px -80px;}
.row.uniform.\32 00\25 > *{padding:80px 0 0 80px;}
.row.uniform.\32 00\25{margin:-80px 0 -1px -80px;}
.row.\31 50\25 > *{padding:60px 0 0 60px;}
.row.\31 50\25{margin:-60px 0 -1px -60px;}
.row.uniform.\31 50\25 > *{padding:60px 0 0 60px;}
.row.uniform.\31 50\25{margin:-60px 0 -1px -60px;}
.row.\35 0\25 > *{padding:20px 0 0 20px;}
.row.\35 0\25{margin:-20px 0 -1px -20px;}
.row.uniform.\35 0\25 > *{padding:20px 0 0 20px;}
.row.uniform.\35 0\25{margin:-20px 0 -1px -20px;}
.row.\32 5\25 > *{padding:10px 0 0 10px;}
.row.\32 5\25{margin:-10px 0 -1px -10px;}
.row.uniform.\32 5\25 > *{padding:10px 0 0 10px;}
.row.uniform.\32 5\25{margin:-10px 0 -1px -10px;}
.\31 2u\28narrow\29, .\31 2u\24\28narrow\29{width:100%;clear:none;margin-left:0;}
.\31 1u\28narrow\29, .\31 1u\24\28narrow\29{width:91.6666666667%;clear:none;margin-left:0;}
.\31 0u\28narrow\29, .\31 0u\24\28narrow\29{width:83.3333333333%;clear:none;margin-left:0;}
.\39 u\28narrow\29, .\39 u\24\28narrow\29{width:75%;clear:none;margin-left:0;}
.\38 u\28narrow\29, .\38 u\24\28narrow\29{width:66.6666666667%;clear:none;margin-left:0;}
.\37 u\28narrow\29, .\37 u\24\28narrow\29{width:58.3333333333%;clear:none;margin-left:0;}
.\36 u\28narrow\29, .\36 u\24\28narrow\29{width:50%;clear:none;margin-left:0;}
.\35 u\28narrow\29, .\35 u\24\28narrow\29{width:41.6666666667%;clear:none;margin-left:0;}
.\34 u\28narrow\29, .\34 u\24\28narrow\29{width:33.3333333333%;clear:none;margin-left:0;}
.\33 u\28narrow\29, .\33 u\24\28narrow\29{width:25%;clear:none;margin-left:0;}
.\32 u\28narrow\29, .\32 u\24\28narrow\29{width:16.6666666667%;clear:none;margin-left:0;}
.\31 u\28narrow\29, .\31 u\24\28narrow\29{width:8.3333333333%;clear:none;margin-left:0;}
.\31 2u\24\28narrow\29 + *,
.\31 1u\24\28narrow\29 + *,
.\31 0u\24\28narrow\29 + *,
.\39 u\24\28narrow\29 + *,
.\38 u\24\28narrow\29 + *,
.\37 u\24\28narrow\29 + *,
.\36 u\24\28narrow\29 + *,
.\35 u\24\28narrow\29 + *,
.\34 u\24\28narrow\29 + *,
.\33 u\24\28narrow\29 + *,
.\32 u\24\28narrow\29 + *,
.\31 u\24\28narrow\29 + *{clear:left;}
.\-11u\28narrow\29{margin-left:91.66667%;}
.\-10u\28narrow\29{margin-left:83.33333%;}
.\-9u\28narrow\29{margin-left:75%;}
.\-8u\28narrow\29{margin-left:66.66667%;}
.\-7u\28narrow\29{margin-left:58.33333%;}
.\-6u\28narrow\29{margin-left:50%;}
.\-5u\28narrow\29{margin-left:41.66667%;}
.\-4u\28narrow\29{margin-left:33.33333%;}
.\-3u\28narrow\29{margin-left:25%;}
.\-2u\28narrow\29{margin-left:16.66667%;}
.\-1u\28narrow\29{margin-left:8.33333%;}
}
@media screen and (max-width:1000px){.row > *{padding:40px 0 0 40px;}
.row{margin:-40px 0 -1px -40px;}
.row.uniform > *{padding:40px 0 0 40px;}
.row.uniform{margin:-40px 0 -1px -40px;}
.row.\32 00\25 > *{padding:80px 0 0 80px;}
.row.\32 00\25{margin:-80px 0 -1px -80px;}
.row.uniform.\32 00\25 > *{padding:80px 0 0 80px;}
.row.uniform.\32 00\25{margin:-80px 0 -1px -80px;}
.row.\31 50\25 > *{padding:60px 0 0 60px;}
.row.\31 50\25{margin:-60px 0 -1px -60px;}
.row.uniform.\31 50\25 > *{padding:60px 0 0 60px;}
.row.uniform.\31 50\25{margin:-60px 0 -1px -60px;}
.row.\35 0\25 > *{padding:20px 0 0 20px;}
.row.\35 0\25{margin:-20px 0 -1px -20px;}
.row.uniform.\35 0\25 > *{padding:20px 0 0 20px;}
.row.uniform.\35 0\25{margin:-20px 0 -1px -20px;}
.row.\32 5\25 > *{padding:10px 0 0 10px;}
.row.\32 5\25{margin:-10px 0 -1px -10px;}
.row.uniform.\32 5\25 > *{padding:10px 0 0 10px;}
.row.uniform.\32 5\25{margin:-10px 0 -1px -10px;}
.\31 2u\28narrower\29, .\31 2u\24\28narrower\29{width:100%;clear:none;margin-left:0;}
.\31 1u\28narrower\29, .\31 1u\24\28narrower\29{width:91.6666666667%;clear:none;margin-left:0;}
.\31 0u\28narrower\29, .\31 0u\24\28narrower\29{width:83.3333333333%;clear:none;margin-left:0;}
.\39 u\28narrower\29, .\39 u\24\28narrower\29{width:75%;clear:none;margin-left:0;}
.\38 u\28narrower\29, .\38 u\24\28narrower\29{width:66.6666666667%;clear:none;margin-left:0;}
.\37 u\28narrower\29, .\37 u\24\28narrower\29{width:58.3333333333%;clear:none;margin-left:0;}
.\36 u\28narrower\29, .\36 u\24\28narrower\29{width:50%;clear:none;margin-left:0;}
.\35 u\28narrower\29, .\35 u\24\28narrower\29{width:41.6666666667%;clear:none;margin-left:0;}
.\34 u\28narrower\29, .\34 u\24\28narrower\29{width:33.3333333333%;clear:none;margin-left:0;}
.\33 u\28narrower\29, .\33 u\24\28narrower\29{width:25%;clear:none;margin-left:0;}
.\32 u\28narrower\29, .\32 u\24\28narrower\29{width:16.6666666667%;clear:none;margin-left:0;}
.\31 u\28narrower\29, .\31 u\24\28narrower\29{width:8.3333333333%;clear:none;margin-left:0;}
.\31 2u\24\28narrower\29 + *,
.\31 1u\24\28narrower\29 + *,
.\31 0u\24\28narrower\29 + *,
.\39 u\24\28narrower\29 + *,
.\38 u\24\28narrower\29 + *,
.\37 u\24\28narrower\29 + *,
.\36 u\24\28narrower\29 + *,
.\35 u\24\28narrower\29 + *,
.\34 u\24\28narrower\29 + *,
.\33 u\24\28narrower\29 + *,
.\32 u\24\28narrower\29 + *,
.\31 u\24\28narrower\29 + *{clear:left;}
.\-11u\28narrower\29{margin-left:91.66667%;}
.\-10u\28narrower\29{margin-left:83.33333%;}
.\-9u\28narrower\29{margin-left:75%;}
.\-8u\28narrower\29{margin-left:66.66667%;}
.\-7u\28narrower\29{margin-left:58.33333%;}
.\-6u\28narrower\29{margin-left:50%;}
.\-5u\28narrower\29{margin-left:41.66667%;}
.\-4u\28narrower\29{margin-left:33.33333%;}
.\-3u\28narrower\29{margin-left:25%;}
.\-2u\28narrower\29{margin-left:16.66667%;}
.\-1u\28narrower\29{margin-left:8.33333%;}
}
@media screen and (max-width:736px){.row > *{padding:20px 0 0 20px;}
.row{margin:-20px 0 -1px -20px;}
.row.uniform > *{padding:20px 0 0 20px;}
.row.uniform{margin:-20px 0 -1px -20px;}
.row.\32 00\25 > *{padding:40px 0 0 40px;}
.row.\32 00\25{margin:-40px 0 -1px -40px;}
.row.uniform.\32 00\25 > *{padding:40px 0 0 40px;}
.row.uniform.\32 00\25{margin:-40px 0 -1px -40px;}
.row.\31 50\25 > *{padding:30px 0 0 30px;}
.row.\31 50\25{margin:-30px 0 -1px -30px;}
.row.uniform.\31 50\25 > *{padding:30px 0 0 30px;}
.row.uniform.\31 50\25{margin:-30px 0 -1px -30px;}
.row.\35 0\25 > *{padding:10px 0 0 10px;}
.row.\35 0\25{margin:-10px 0 -1px -10px;}
.row.uniform.\35 0\25 > *{padding:10px 0 0 10px;}
.row.uniform.\35 0\25{margin:-10px 0 -1px -10px;}
.row.\32 5\25 > *{padding:5px 0 0 5px;}
.row.\32 5\25{margin:-5px 0 -1px -5px;}
.row.uniform.\32 5\25 > *{padding:5px 0 0 5px;}
.row.uniform.\32 5\25{margin:-5px 0 -1px -5px;}
.\31 2u\28mobile\29, .\31 2u\24\28mobile\29{width:100%;clear:none;margin-left:0;}
.\31 1u\28mobile\29, .\31 1u\24\28mobile\29{width:91.6666666667%;clear:none;margin-left:0;}
.\31 0u\28mobile\29, .\31 0u\24\28mobile\29{width:83.3333333333%;clear:none;margin-left:0;}
.\39 u\28mobile\29, .\39 u\24\28mobile\29{width:75%;clear:none;margin-left:0;}
.\38 u\28mobile\29, .\38 u\24\28mobile\29{width:66.6666666667%;clear:none;margin-left:0;}
.\37 u\28mobile\29, .\37 u\24\28mobile\29{width:58.3333333333%;clear:none;margin-left:0;}
.\36 u\28mobile\29, .\36 u\24\28mobile\29{width:50%;clear:none;margin-left:0;}
.\35 u\28mobile\29, .\35 u\24\28mobile\29{width:41.6666666667%;clear:none;margin-left:0;}
.\34 u\28mobile\29, .\34 u\24\28mobile\29{width:33.3333333333%;clear:none;margin-left:0;}
.\33 u\28mobile\29, .\33 u\24\28mobile\29{width:25%;clear:none;margin-left:0;}
.\32 u\28mobile\29, .\32 u\24\28mobile\29{width:16.6666666667%;clear:none;margin-left:0;}
.\31 u\28mobile\29, .\31 u\24\28mobile\29{width:8.3333333333%;clear:none;margin-left:0;}
.\31 2u\24\28mobile\29 + *,
.\31 1u\24\28mobile\29 + *,
.\31 0u\24\28mobile\29 + *,
.\39 u\24\28mobile\29 + *,
.\38 u\24\28mobile\29 + *,
.\37 u\24\28mobile\29 + *,
.\36 u\24\28mobile\29 + *,
.\35 u\24\28mobile\29 + *,
.\34 u\24\28mobile\29 + *,
.\33 u\24\28mobile\29 + *,
.\32 u\24\28mobile\29 + *,
.\31 u\24\28mobile\29 + *{clear:left;}
.\-11u\28mobile\29{margin-left:91.66667%;}
.\-10u\28mobile\29{margin-left:83.33333%;}
.\-9u\28mobile\29{margin-left:75%;}
.\-8u\28mobile\29{margin-left:66.66667%;}
.\-7u\28mobile\29{margin-left:58.33333%;}
.\-6u\28mobile\29{margin-left:50%;}
.\-5u\28mobile\29{margin-left:41.66667%;}
.\-4u\28mobile\29{margin-left:33.33333%;}
.\-3u\28mobile\29{margin-left:25%;}
.\-2u\28mobile\29{margin-left:16.66667%;}
.\-1u\28mobile\29{margin-left:8.33333%;}
}
@media screen and (max-width:480px){.row > *{padding:20px 0 0 20px;}
.row{margin:-20px 0 -1px -20px;}
.row.uniform > *{padding:20px 0 0 20px;}
.row.uniform{margin:-20px 0 -1px -20px;}
.row.\32 00\25 > *{padding:40px 0 0 40px;}
.row.\32 00\25{margin:-40px 0 -1px -40px;}
.row.uniform.\32 00\25 > *{padding:40px 0 0 40px;}
.row.uniform.\32 00\25{margin:-40px 0 -1px -40px;}
.row.\31 50\25 > *{padding:30px 0 0 30px;}
.row.\31 50\25{margin:-30px 0 -1px -30px;}
.row.uniform.\31 50\25 > *{padding:30px 0 0 30px;}
.row.uniform.\31 50\25{margin:-30px 0 -1px -30px;}
.row.\35 0\25 > *{padding:10px 0 0 10px;}
.row.\35 0\25{margin:-10px 0 -1px -10px;}
.row.uniform.\35 0\25 > *{padding:10px 0 0 10px;}
.row.uniform.\35 0\25{margin:-10px 0 -1px -10px;}
.row.\32 5\25 > *{padding:5px 0 0 5px;}
.row.\32 5\25{margin:-5px 0 -1px -5px;}
.row.uniform.\32 5\25 > *{padding:5px 0 0 5px;}
.row.uniform.\32 5\25{margin:-5px 0 -1px -5px;}
.\31 2u\28mobilenarrow\29, .\31 2u\24\28mobilenarrow\29{width:100%;clear:none;margin-left:0;}
.\31 1u\28mobilenarrow\29, .\31 1u\24\28mobilenarrow\29{width:91.6666666667%;clear:none;margin-left:0;}
.\31 0u\28mobilenarrow\29, .\31 0u\24\28mobilenarrow\29{width:83.3333333333%;clear:none;margin-left:0;}
.\39 u\28mobilenarrow\29, .\39 u\24\28mobilenarrow\29{width:75%;clear:none;margin-left:0;}
.\38 u\28mobilenarrow\29, .\38 u\24\28mobilenarrow\29{width:66.6666666667%;clear:none;margin-left:0;}
.\37 u\28mobilenarrow\29, .\37 u\24\28mobilenarrow\29{width:58.3333333333%;clear:none;margin-left:0;}
.\36 u\28mobilenarrow\29, .\36 u\24\28mobilenarrow\29{width:50%;clear:none;margin-left:0;}
.\35 u\28mobilenarrow\29, .\35 u\24\28mobilenarrow\29{width:41.6666666667%;clear:none;margin-left:0;}
.\34 u\28mobilenarrow\29, .\34 u\24\28mobilenarrow\29{width:33.3333333333%;clear:none;margin-left:0;}
.\33 u\28mobilenarrow\29, .\33 u\24\28mobilenarrow\29{width:25%;clear:none;margin-left:0;}
.\32 u\28mobilenarrow\29, .\32 u\24\28mobilenarrow\29{width:16.6666666667%;clear:none;margin-left:0;}
.\31 u\28mobilenarrow\29, .\31 u\24\28mobilenarrow\29{width:8.3333333333%;clear:none;margin-left:0;}
.\31 2u\24\28mobilenarrow\29 + *,
.\31 1u\24\28mobilenarrow\29 + *,
.\31 0u\24\28mobilenarrow\29 + *,
.\39 u\24\28mobilenarrow\29 + *,
.\38 u\24\28mobilenarrow\29 + *,
.\37 u\24\28mobilenarrow\29 + *,
.\36 u\24\28mobilenarrow\29 + *,
.\35 u\24\28mobilenarrow\29 + *,
.\34 u\24\28mobilenarrow\29 + *,
.\33 u\24\28mobilenarrow\29 + *,
.\32 u\24\28mobilenarrow\29 + *,
.\31 u\24\28mobilenarrow\29 + *{clear:left;}
.\-11u\28mobilenarrow\29{margin-left:91.66667%;}
.\-10u\28mobilenarrow\29{margin-left:83.33333%;}
.\-9u\28mobilenarrow\29{margin-left:75%;}
.\-8u\28mobilenarrow\29{margin-left:66.66667%;}
.\-7u\28mobilenarrow\29{margin-left:58.33333%;}
.\-6u\28mobilenarrow\29{margin-left:50%;}
.\-5u\28mobilenarrow\29{margin-left:41.66667%;}
.\-4u\28mobilenarrow\29{margin-left:33.33333%;}
.\-3u\28mobilenarrow\29{margin-left:25%;}
.\-2u\28mobilenarrow\29{margin-left:16.66667%;}
.\-1u\28mobilenarrow\29{margin-left:8.33333%;}
}
@media screen and (max-width:1920px){body, input, textarea, select{font-size:17pt;}
.main.style2 .content{width:40%;}
.main.style2.right .content{left:60%;}
.main.style2.inactive.left .content{left:-40%;}
}
.main.style4.right .content{left:60%;}
.main.style4.inactive.left .content{left:-40%;}
}
@media screen and (max-width:1680px){body, input, textarea, select{font-size:15pt;}
}
@media screen and (max-width:1280px){body, input, textarea, select{font-size:13pt;}
.languages li img{height:40px;}
#nav ul li{font-size:1.8vw;}
.icon img{width:6.5vw;}
.icon p{line-height:2.0vw;font-size:1.8vw;margin:0px;}
h1{font-size:4vw;}
header h3{font-size:2.5vw !important;}
.tel p{width:25vw;font-size:2.5vw;height:4vw;line-height:4vw;}
.logo{margin-bottom:1em;}
.main.style2 header h3{font-size:2vw !important;}
.main.style2 header h2{font-size:2.6vw !important;}
.main.style2 article h2{font-size:2.6vw !important;}
.main.style3.secondary header h2{font-size:3vw !important;}
.main.style3.primary header h2{font-size:3vw !important;}
.main.style1 .content{vertical-align:top;}
#tech{font-size:1.5vw;}
.tech li img{width:5vw;}
.style4 header h2{font-size:3vw !important;}
.offer{font-size:1.4vw;}
.offer h4{text-align:center;font-size:1.8vw;}
.offer button{width:100%;font-size:1.2vw;}
.offer button b{color:#0AA;text-decoration:none;font-size:1.8vw;font-weight:700;}
.offer ul li{padding-left:2.5vw;}
.subtext{font-size:1.4vw;width:100%;margin:auto;}
.main.style2 .content{width:50%;margin-top:-9vw;line-height:1.6;}
.main.style2.right .content{left:50%;}
.main.style2.inactive.left .content{left:-50%;}
}
@media screen and (max-width:1000px){body, input, textarea, select{font-size:13pt;}
.container > .container{width:100% !important;}
#logo{position:absolute;left:0.5em;top:0.2em;height:3em;line-height:3em;}
.languages li img{height:40px;}
.icon{width:33.33%;}
.icon img{margin-top:0.6vw;width:12vw;}
.icon p{line-height:3.8vw;font-size:3.5vw;margin:0 auto 2.5vw;}
h1{font-size:5.5vw;padding:1vw 0px;}
header h3{font-size:3.5vw !important;padding:1vw !important;background:#fff !important;margin:0% auto 5vw !important;}
.tel p{width:30vw;font-size:3.1vw;height:5vw;line-height:5vw;}
.main.style2 header h3{font-size:2.5vw !important;}
.main.style2 header h2{font-size:3vw !important;}
.main.style2 article h2{font-size:3vw !important;}
.main.style3.primary header h2{font-size:5vw !important;}
.style4 header h2{font-size:5vw !important;}
.style4 header h3{background:#006 !important;}
.main.style3.secondary header h2{font-size:4.8vw !important;}
#team h3{font-size:4vw;padding:1vw;}
.main.style1{padding:5.5em 0 2em 0 !important;}
.main.style1 .content{vertical-align:top;}
.main.style2 .content{width:60%;margin-top:2vw;}
.main.style2.right .content{left:40%;}
.main.style2.inactive.left .content{left:-60%;}
.main.style3.primary header h3{padding:0.5vw !important;background:#006 !important;margin:0% auto 2.5vw !important;width:90% !important;-ms-transform:rotate(0deg) !important;-webkit-transform:rotate(0deg) !important;transform:rotate(0deg) !important;z-index:1 !important;font-weight:900 !important;font-size:4.3vw !important;color:#fff !important;text-align:center !important;position:relative !important;}
#tech{font-size:2vw;}
.tech li{width:25%;}
.tech li img{width:5vw;}
.offer{width:90%;float:left;text-align:left;background:rgba(255,255,255,0.5);padding:2%;margin:1% 5%;font-size:2.2vw;}
.offer h4{text-align:center;font-size:4vw;}
.offer button{width:100%;font-size:2vw;}
.offer button b{color:#0AA;text-decoration:none;font-size:3vw;font-weight:700;}
.offer ul li{background:url(/user/themes/mallorca-webdesign/images/icon-check.png) left 1.5vw no-repeat;padding-left:3vw;font-size:3vw;line-height:5vw;}
.subtext{font-size:2.4vw;width:90%;margin:auto;}
#footer{height:auto;line-height:inherit;text-align:center;padding:2em 1em 2em 1em;}
#footer .actions{position:relative;left:0;top:0;height:auto;line-height:inherit;margin:0 0 1em 0;}
#footer .menu{position:relative;right:0;top:0;height:auto;line-height:inherit;}
}
@media screen and (max-width:736px){
body{min-width:320px;font-size:12pt;line-height:1.5em;}
input, textarea, select{font-size:12pt;line-height:1.5em;}
h1{font-size:5.5vw;padding:2vw 0px;}
h2{font-size:1.5em;}
.box{padding:1em;}
.box.style2{padding:1.5em 1.25em 1.5em 1.25em;}
.main.fullscreen{height:auto !important;}
.main.style1{padding:3em 15px 3em 15px !important;}
.main.style1 h2{font-size:3em;}
.main.style2{padding:3em 15px 3em 15px;}
.main.style2:before, .main.style2:after{display:none !important;}
.main.style2 .button.anchored{display:none;}
.main.style2 .content{width:100%;left:0% !important;}
.main.style2 .tmp{width:100%;height:10em;background-size:cover;}
.main.style3{text-align:center;padding:3em 10px 3em 10px;}
.dark .button.style2.down{display:none;}
#header{height:50px;}
body{padding-top:50px;}
#logo{text-align:center;position:relative;line-height:0em;margin:0.3em auto;display:table; left:0;width: 225px;}
.languages li{float:left;padding:0vw 2vw 0 0;}
.languages li:nth-child(7){float:left;padding:0vw 0vw 0 0;}
.languages li img{height:45px;}
#nav{display:none;}
.tel p{width:30vw;font-size:3.1vw;height:5vw;line-height:5vw;}
#tech{font-size:2.5vw;}
.tech li{width:25%;}
.tech li img{width:8vw;}
#team h3{width:100%;}
.main.style3.secondary header h2{font-size:4.8vw !important;width:100%;}
.main.style2 header h2{font-size:5vw !important;}
.main.style2 article h2{font-size:5vw !important;}
.offer ul li{background:url(/user/themes/mallorca-webdesign/images/icon-check.png) left 1.5vw no-repeat;padding-left:5vw;font-size:3vw;line-height:5vw;}
.offer{width:90%;float:left;text-align:left;background:rgba(255,255,255,0.5);padding:4vw;margin:1% 5%;font-size:3.5vw;}
.offer h4{text-align:center;font-size:5vw;margin-bottom:2vw;}
#footer .menu li{border-left:0;padding:1em 0 0 0;margin:0;display:block;}
#footer .menu li:first-child{padding-top:0;}
#footer .menu li a{line-height:1.5em;}
.poptrox-popup .nav-next:before,
.poptrox-popup .nav-previous:before{width:48px;height:32px;background-size:contain;margin:-16px 0 0 0;}
.poptrox-popup .closer:before{right:12px;top:12px;width:20px;height:20px;box-shadow:inset 0 0 0 1px #fff;background-size:contain;opacity:0.65;}
#footer li{float:none;}
#footer li:before{content:"";font:normal normal normal 0vw/1 FontAwesome;margin:0;}
}
@media screen and (max-width:480px){h1{font-size:5.5vw;padding:1vw 0px;}
.icon{width:33.33% !important;}
.icon p{line-height:5vw;font-size:4vw;font-weight:bold;margin:0 auto 5vw;}
.icon img{margin-bottom:0.3vw;width:15vw;}
#logo{width: 210px;}
header h3{font-size:3.3vw !important;}
.main.style1{padding:1em 15px 4em 15px !important;}
.main.style2{padding:2em 15px 2em 15px;}
.main.style2 header h2{font-size:5.1vw !important;}
.main.style2 article h2{font-size:5.1vw !important;}
.main.style2 header h3{font-size:4vw !important;}
.main.style3.secondary header h2{width:100%;font-size:5.2vw !important;}
.tel p{width: 70vw;font-size: 7vw;height: 10vw;line-height: 10vw;}
.main.style1{padding:12vw 0 2vw 0 !important;}
.main.style1.fullscreen{height:100% !important;}
.logo{margin-bottom:2vw; width:80%}
header h3{font-size:4.3vw !important;padding:0vw 0vw !important;background:#fff !important;margin:0% auto 5vw !important;}
#tech{font-size:4vw;}
.tech li{width:25%;}
.tech li img{width:10vw;}
.offer{width:90%;float:left;text-align:left;background:rgba(255,255,255,0.5);padding:4vw;margin:4vw 5%;font-size:4.2vw;}
.offer h4{text-align:center;font-size:6vw;margin-bottom:10px;}
.offer button{width:100%;font-size:4vw;}
.offer button b{color:#0AA;text-decoration:none;font-size:5.3vw;font-weight:700;}
.offer ul li{background:url(/user/themes/mallorca-webdesign/images/icon-check.png) left 2vw no-repeat;padding-left:7vw;font-size:4.8vw;line-height:8vw;}
.subtext{font-size:4vw;width:90%;margin:auto;}
#team h3{font-size:5vw;padding:1vw 0vw;width:100%;}
#team{display:none;}
#footer li{float:none;}
#footer li:before{content:"";font:normal normal normal 0vw/1 FontAwesome;margin:0;}
.logo {width: 80%;}
}
@media screen and (min-width:768px){
#toggle {display:none;}
}